package com.viettel.campaign.service;

import com.viettel.campaign.model.ccms_full.Scenario;
import com.viettel.campaign.web.dto.ResultDTO;
import com.viettel.campaign.web.dto.ScenarioDTO;

/**
 * @author anhvd_itsol
 */

public interface ScenarioService {
    Scenario findScenarioByCampaignIdAndCompanySiteId(Long campaignId, Long companySiteId);
    ResultDTO update(ScenarioDTO scenario);
}
